#!/bin/bash

appInvidiousCreateAccount() {
    local args="$1"
    authAdapterCall invidious createUser         "$(authToolArg "$args" username)"         "$(authToolArg "$args" password)"         "$(authToolArg "$args" email)"         "$(authToolArg "$args" admin)"
}
